Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227054 - Review Request: excalibur-avalon-logkit-2.1-8jpp - Excalibur's Logkit package
Summary: Review Request: excalibur-avalon-logkit-2.1-8jpp - Excalibur's Logkit package
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wringe
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:35 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-06 20:59:09 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:35:19 UTC
Spec URL: http://people.redhat.com/rafaels/specs/excalibur-avalon-logkit-2.1-8jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/excalibur-avalon-logkit-2.1-8jpp.src.rpm
Description: LogKit is a logging toolkit designed for secure performance orientated
logging in applications. To get started using LogKit, it is recomended
that you read the whitepaper and browse the API docs.

Javadoc for excalibur-avalon-logkit.

Documents for excalibur-avalon-logkit.

Comment 1 Jason Tibbitts 2007-07-06 20:45:28 UTC
Is this being reviewed?  It was assigned to Matt a couple of weeks after
submittion, but nothing further has happened.

Setting NEEDINFO to Matt; I'll reassign this to nobody if there's no response.

Comment 2 Matt Wringe 2007-07-06 20:48:32 UTC
Sorry, reviewing it right now

Comment 3 Matt Wringe 2007-07-06 20:59:09 UTC
This review request was opened as part of the maven2 review process. The
dependency on this package was removed from the maven2 rpm, so this package is
no longer needed in Fedora.
Closing bug as DEFERRED as it may be needed at another time




Note You need to log in before you can comment on or make changes to this bug.